#sso-login {

  background-color: #2b2b2b;

  @media (min-width: 575px) {
    .loginFormContainer {
      min-width: 400px;
      max-width: 640px;
      padding-top: 50px;
      padding-bottom: 50px;
    }
  }

  @media (max-width: 575px) {
    .loginFormContainer {
      width: 100%;
      padding-top: 25px;
      padding-bottom: 25px;
    }
  }
  

}
